p {font-family:American Typewriter,serif; font-size:20px;font-weight:normal;}
h1 {font-family:Helvetica,sans-serif;font-size:48px;font-weight:bold;}
h2 {font-family:Bell MT,serif;font-size:34px;font-weight:bold;}
h3 {font-family:Bell MT,serif;font-size:30px;font-weight:bold;}
h4 {font-family:Bell MT,serif;font-size:26px;font-weight:bold;}
pp {font-family:American Typewriter,serif; font-size:30px;font-weight:normal;}
